currLabel: Dashboard
customIcon: null
enabled: true
handle: dashboard
icon: gauge
layout: 4c12043b-9d6e-402f-aa6a-0fbecd62bc5a # Default
level: 1
newWindow: false
parent: null
prevLabel: Dashboard
prevLevel: 1
prevParent: null
prevUrl: dashboard
sortOrder: 1
type: craft
url: dashboard
